<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63d7e55c6478139fdb71e995fc3e7e10">
  <dict>
    <!--2022-05-24 10:45:09.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
